Bug 26926 - httpd.conf created with more default directory indexes
Summary: httpd.conf created with more default directory indexes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apacheconf   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 07:25 UTC by Jeremy Katz
Modified: 2015-03-05 01:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 14:50:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-10 07:25:20 UTC
httpd.conf from apacheconf was created with: "DirectoryIndex index.html
index.htm index.shtml index.php index.php4 index.php3"  according to
apacheconf, Virtual Hosts -> Edit default settings -> Site configuration,
search list should only include index.html index.htm and index.shtml.
Default virtual host config shows the same info

This is with apacheconf-0.63-1

Comment 1 Glen Foster 2001-02-12 23:10:07 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Phil Knirsch 2001-02-13 16:44:47 UTC
Fixed in CVS, included in next built.

Removed global DirectoryIndex. That way apache default directory index will be
used for the global server. Might need a different solution in the future...

Read ya, Phil



Note You need to log in before you can comment on or make changes to this bug.